<%= t("notify.reassigned_issue") %> <%= @issue.iid %>

<%= url_for(project_issue_url(@issue.project, @issue)) %>

<%= t("notify.assignee_changed") %> <%= "#{t('notify.from')} #{@previous_assignee.name}" if @previous_assignee %> <%= t("notify.to_f") %> <%= @issue.assignee_name %>
